@media screen and (max-width: 1500px) {
  .gallery .swiper-container .swiper-button-next {
    left: calc(50% + 475px);
  }
  .gallery .swiper-container .swiper-button-prev {
    right: calc(50% + 475px);
  }
  .gallery .swiper-slide {
    max-width: 800px;
    color: #151515;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: 380px;
  }
  header .nav {
    margin-right: 30px;
    margin-left: auto;
    flex: 0;
  }
  header .nav .button {
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  header .nav .button span{
    display: block;
    color: inherit;
  }
  header .nav .button div {
    margin-left: 10px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: flex-end;
  }
  header .nav .button div span {
    display: block;
    background: #000;
    height: 2px;
    width: 30px;
  }
  header .nav .button div span:first-of-type {
    width: 45px;
    background-color: #1e9dae;
  }
  header .nav ul {
    display: none;
  }
  header .mobile_menu {
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fcfcfc;
    display: none;
    flex-direction: column;
    position: fixed;
    padding: 40px 40px 40px 60px;
    z-index: 10;
  }
  .mobile_menu .closed{
    border-radius: 50%;
    margin: 0 15px 0 auto;
    padding: 15px;
    display: flex;
    background: #151515;
  }
  .mobile_menu .closed:hover svg{
    transform: rotateZ(180deg);
  }
  .mobile_menu .closed svg{
    position: relative;
    top: initial;
    left: initial;
    bottom: initial;
    right: initial;
    transition: transform .5s;
    display: block;
    width: 16px;
    height: 16px;
    stroke: #fff;
  }
  header .mobile_lang,   header .mobile_lang ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    color: #151515;
    font-size: 24px;
    text-transform: uppercase;
    letter-spacing: 1.2px;
  }
  header .mobile_lang li a{
    color: inherit;
    font-size: inherit;

  }
  header .mobile_lang li,  header .mobile_lang .current {
    margin-right: 50px;
  }
  header .mobile_lang .current {
    font-weight: 800;
    color: #1e9dae;
  }
  header .mobile_nav {
    margin: auto 0;
    color: #151515;
    font-size: 46px;
    font-weight: 800;
    letter-spacing: 2.3px;
  }
  header .mobile_nav a{
   color: #151515;
    font-size: 46px;
    font-weight: 800;
    letter-spacing: 2.3px;
  }
  header .copyright{
    margin: auto 0;
  }
  header .copyright :not(.soc) a{
    color: inherit;
  }
  header .copyright div:last-of-type{
    font-weight: 900;
  }
  header .soc .title{
    display: none;
  }

  header .soc ul{
    display: flex;
  }
  header .soc li{
    font-size: 35px;
    margin-right: 15px;
    color: #151515;
  }
  header .soc li a{
    color: #151515;
  }
}
@media screen and (max-width: 1300px) {
  header .right {
    min-width: 200px;
  }
  header .right .tel {
    position: relative;
  }
  header .right .tel button {
    font-size: 20px;
    display: block;
  }
  header .right .tel button i {
    transform: rotateZ(100deg);
  }
  header .right .tel a {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
  }
}
@media screen and (max-width: 1200px) {
  .home.projects-slide .swiper-slide .h2{
    font-size: 110px;
  }
  body{
    padding-top: 70px;
  }
  header .logo .image{
    height: 70px;
    width: 70px;
  }
  header .logo .image img{
    height: inherit;
  }
  header .right {
    height: 70px;
    min-width: initial;
  }
  header .right .lang {
    display: none;
  }
  header .right .lang:before {
    display: none;
  }
  header .right .tel {
    height: inherit;
  }
  header .right .tel button {
    width: 70px;
    height: inherit;
    background-color: #dddddd;
  }
  header .right .search {
    height: inherit;
    font-size: 20px;
  }
  header .right .search button {
    margin-left: 3px;
    width: 70px;
    height: inherit;
    background-color: #dddddd;
  }
  .home .pretitle {
    font-size: 28px;
  }
  .home .swiper-slide .h2 {
    font-size: 120px;
  }
  .home .swiper-slide {
    height: auto;
    min-height: calc(100vh - 70px);
  }

  .trust .h2 {
    margin-bottom: 30px;
    margin-left: 50px;
  }

  .gallery .swiper-container .swiper-button-next {
    left: calc(50% + 350px);
  }
  .gallery .swiper-container .swiper-button-prev {
    right: calc(50% + 350px);
  }
  .gallery .swiper-slide {
    height: auto;
    max-width: 700px;
    color: #151515;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    height: auto;
  }
  .gallery .swiper-slide .image {
    width: 50%;
  }
  .gallery .slide .content {
    width: 50%;
  }
  .gallery .swiper-slide .subtitle {
    font-size: 20px;
  }
  .gallery .swiper-slide .description p {
    margin-bottom: 15px;
  }
  .interior .right {
    padding-left: 0;
  }
  .interior .slider {
    margin-top: 20px;
  }
  .interior .h2 {
    margin-bottom: 30px;
    margin-left: 50px;
  }
  .page.news .h2 {
    margin-left: 50px;
  }
  .page.news .subtitle{
    margin-left: 75px;
    font-size: 18px;
  }
  .catalog .content {
    padding-top: 100px;
  }
  .catalog .products .item .info>div{
    top: 0;
    opacity: 1;
  }
}
@media screen and (max-width: 992px) {
  .home.projects-slide .swiper-slide .h2 {
    font-size: 65px;
  }
  .desctop{display:none;}
  .mobile{display: initial;}
  .home .pretitle {
    font-size: 20px;
  }
  .home .swiper-slide .h2{
    font-size: 80px;
  }

  .trust .description {
    margin-top: 70px;
  }

  .gallery ul li {
    font-size: 20px;
  }
  .gallery .swiper-container .swiper-button-next {
    left: 90%;
  }
  .gallery .swiper-container .swiper-button-prev {
    right: 90%;
  }
  .gallery .swiper-slide {
    color: #151515;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-direction: column;
  }
  .gallery .swiper-slide .image {
    width: 100%;
    height: 300px;
  }
  .gallery .swiper-slide .image img {
    height: auto;
  }
  .gallery .swiper-slide .content {
    width: 100%;
  }
  .interior .container .row {
    flex-direction: column-reverse;
  }
  #search .modal_body {
    width: 80%;
  }
  .page-contacts{overflow: hidden;padding-bottom: 100px;}
  .page-contacts .content .item.active{
  	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  	flex-direction: column;
  	align-items: flex-start;
  }
  .page-contacts .content .image{
  	position: absolute;
  	left: 0;
  	right: 0;
  }
  .page-contacts .content .image img{
  	height: calc(100% + 200px);
  	margin: -100px 0 -100px;
  	width: initial;
  }
  .new {
  	padding-top: 50px;

  }
  .new h1{
  	font-size: 40px;
  	line-height: 1.2;
  	margin-bottom: 40px;
  }
  .new .content{
  	margin-bottom: 30px;
  }
  .new .pagination{
  	margin-bottom: 30px;
  }
  .catalog .content .container{
    position: initial;
  }
  .catalog .filter .item p, .catalog .projects .item p{
    font-size: 16px;
    letter-spacing: 1;
  }
  .catalog .content .container{
    max-width: 100%;
  }
  .catalog .filter .item li, .catalog .projects .item li{
    font-size: 16px;
  }
  .catalog .products{
    margin-right: 5%;
    right: 0;
  }
  .catalog .info{
    font-size: 16px;
  }
  #search .modal_body{
    padding-top: 50px;
  }
  .page.news .items{
    margin-right: 5%;
  }
  .page.news .filter{
    z-index: 1;
  }
  .page.news .filter li a {
    font-size: 16px;
  }
  .page.news .filter p{
    font-size: 16px;
  }
  .page.news .container{
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .home.projects-slide .swiper-slide .h2{
    font-size: 25px;
  }
  .home .pretitle {
    font-size: 16px;
  }
  .home .swiper-slide .h2 {
    font-size: 60px;
  }

  header .logo .image:after {
    display: none;
  }
  header .logo .image img {
    height: inherit;
  }
  header .logo .text {
    display: none;
  }
  header .right .search {
    font-size: 20px;
  }
  header .right .tel button {
    font-size: 20px;
  }
  .about .mission .h2::before {
    width: 180px;
    height: 180px;
  }
  .about .mission .h2::after {
    width: 230px;
    height: 230px;
  }
  .about .description {
    padding-top: 50px;
  }
  .about .bg {
    background-position:50% 50px;
  }

  .gallery ul li {
    font-size: 16px;
    padding: 0 15px;
  }
  .gallery ul li:before {
    height: 18px;
  }
  .gallery .swiper-slide .image {
    height: 250px;
  }
  .gallery .swiper-slide{
    width: 80%;
  }
  .gallery .link a{
    margin-left: 15px;
    transform: translateX(0);
  }
  .trust .h2{
    font-size: 40px;
    line-height: 1.2;
  }
  .trust .h2::before {
    width: 180px;
    height: 180px;
  }
  .trust .h2::after {
    width: 230px;
    height: 230px;
  }

  .country .h2 {
    font-size: 26px;
    margin-bottom: 45px;
  }
  .country .link {
    margin-top: 45px;
  }
  .country .link a{
    margin: auto;
    transform: translateX(0);
  }
  .country .slider button {
    width: 35px;
    height: 35px;
  }
  .country .slider .slick-next {
    left: 90%;
  }
  .country .slider .slick-prev {
    right: 90%;
  }

  .interior .slider .slick-next {
    right: 15px;
  }
  .interior .slider .slick-prev {
    left: 15px;
  }
  .interior .h2{
    font-size: 40px;
    line-height: 1.2;
  }
  .interior .h2::before {
    width: 146px;
    height: 146px;
  }
  .interior .h2::after {
    width: 180px;
    height: 180px;
  }
  .news .news-item{
    margin-bottom: 30px;
  }

  #search .modal_body {
    width: 100%;
  }
  #search .modal_body input {
    font-size: 30px;
  }
  #search .modal_body button {
    font-size: 25px;
  }

  .contacts form {
    margin: auto;
    max-width: 600px;
    flex-direction: column;
    align-items: center;
  }
  .contacts form input {
    width: 400px;
  }
  .contacts form button {
    margin-top: 20px;
  }

  footer {
    text-align: center;
  }
  footer .logo {
    margin-bottom: 10px;
  }
  footer ul {
    justify-content: center;
  }
  footer .copyright div:last-of-type {
    text-align: center;
  }
  .page.news .h2 {
    font-size: 30px;
  }
  .page.news .h2::before {
    width: 180px;
    height: 180px;
  }
  .page.news .h2::after {
    width: 230px;
    height: 230px;
  }
  .page.news .subtitle{
    margin-left: 0;
    font-size: 16px;
    margin-bottom: 50px;
  }
  .catalog .content {
    padding-top: 75px;
  }
  .scrollmagic-pin-spacer{
    position: absolute!important;
    left: 0!important;
  }
  #cooperation .title {
    text-align: center;
    font-size: 26px;
  }
  #magazine .title {
    text-align: center;
    font-size: 26px;
  }

  .page-error {
    padding: 50px 0;
  }
  .page-error .h2 {
   font-weight: 800;
   font-size: 30px;
  }
  .page-error .text{
    font-size: 18px;
  }
  .new iframe{
    max-width: 100%;
  }
  .breadcrumbs ul{flex-wrap: wrap;}
}
@media screen and (max-width: 568px) {
  .home.projects-slide .swiper-slide .h2{
    font-size: 25px;
  }
  body{
    padding-top: 60px;
  }
  header .nav {
    margin-right: 10px;
  }
  .question button{width: auto;max-width: 100%;}

  .home .pretitle {
    font-size: 14px;
  }
  .home .swiper-slide {
    height: auto;
    min-height: calc(100vh - 60px);
  }
  .home .swiper-slide .h2 {
    font-size: 30px;
  }
  .home .next{
    top: 95%;
  }
  header .logo .image {
    height: 60px;
  }
  header .logo .image:after {
    display: none;
  }
  header .right {
    height: 60px;
  }
  header .right .tel button, header .right .search button {
    height: 60px;
    width: 60px;
  }
  .about .mission .h2 {
    font-size: 30px;
    margin-left: 50px;
  }
  .about .description .h2 {
    font-size: 40px;
  }
  .about .mission .h2::before {
    width: 150px;
    height: 150px;
  }
  .about .mission .h2::after {
    width: 200px;
    height: 200px;
  }
  #search .modal_body {
    width: 100%;
  }
  #search .modal_body input {
    font-size: 20px;
  }
  #search .modal_body button {
    font-size: 15px;
  }
  .gallery {
    padding-top: 50px;
    padding-bottom: 30px;
  }
  .gallery .h2 {
    font-size: 30px;
    line-height: 1.2;
  }
  .gallery ul {
    flex-wrap: wrap;
  }
  .gallery ul li {
    margin-bottom: 15px;
  }
  .gallery .swiper-slide .image {
    height: auto;
  }
  .gallery .swiper-container .swiper-button-next {
    right: 5%;
    left: initial;
  }
  .gallery .swiper-container .swiper-button-prev {
    right: initial;
    left: 5%;
  }
  .gallery .swiper-slide .image {
    height: 170px;
  }
  .trust {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .trust .h2 {
    font-size: 30px;
    margin-left: 50px;
  }
  .trust .h2 {
    font-size: 40px;
  }
  .trust .h2::before {
    width: 150px;
    height: 150px;
  }
  .trust .h2::after {
    width: 200px;
    height: 200px;
  }
  .trust .description {
    margin-top: 0;
  }
  .trust .head .title {
    font-size: 20px;
  }
  .interior .h2 {
    font-size: 30px;
    line-height: 1.2;
    margin-left: 70px;
  }
  .interior .h2:after {
    width: 150px;
    height: 150px;
  }
  .interior .h2:before {
    width: 120px;
    height: 120px;
  }
  .news {
    background: url(/image/news/news-bg.png) 80% 60px no-repeat, linear-gradient(#f7f7f7, #f7f7f7 50%, transparent 50%, transparent 82%, #f7f7f7 82%), url(/image/patern.png);
    background-size: 60% auto;
    padding-top: 40px;
    padding-bottom: 50px;
  }
  .news .h2 {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .news .news-item {
    margin-bottom: 30px;
  }
  .news .links {
    margin-top: 10px;
  }
  .news .links a{
    margin-left: 15px;
    transform: translateX(0);
  }
  .cooperation {
    padding-top: 30px;
  }
  .cooperation .h2 {
    font-size: 30px;
  }
  .cooperation .content {
    padding: 15px;
  }
  .cooperation .image {
    width: 100%;
    margin: -20px 0;
  }
  .cooperation .content .link a{
    margin-left: 15px;
    transform: translateY(0);
  }
  .contacts form {
    width: 100%;
  }
  .contacts form .form-group {
    width: 100%;
  }
  .contacts form input {
    width: 100%;
  }
  .page-contacts{
   	padding-top:50px;
  }
  .page-contacts h1{
  	font-size: 30px;
  }
  .page-contacts .subtitle li{
  	font-size: 20px;
  }
  .page-contacts .content .item{
  	padding: 20px;
  }
  .page-contacts .address,.page-contacts .desc, .page-contacts button{font-size: 20px;margin-bottom: 20px;}
  .new{
  	padding-top: 30px;
  }
  .new .image{
  	margin-bottom: 30px;
  }
  .new h1{
  	font-size: 25px;
  }
  .catalog .products{
    margin-right: 0;
  }
  .catalog .filter .item p, .catalog .projects .item p {
    font-size: 12px;
  }
  .catalog .filter .item li, .catalog .projects .item li {
    font-size: 14px;
  }
  .catalog .content {
    padding-top: 50px;
  }
  .modal_product .modal_body{
    padding: 30px 10px 10px;
    max-height: 80vh;
    max-width: 90%;
    box-sizing: border-box;
  }
  .modal_product .modal_body .content{
    max-height: 70vh;
  }
  .modal_product button{
    bottom: 8%;
  }
  .modal_product .gallery-top{
    padding-bottom: 0;
  }
  .modal_product .gallery-top{
    height: 80%;
  }
  #search{
    padding: 30px 0px;
  }
  #search .result .item .info{
    padding-left: calc(35% + 15px);
  }
  #search .result .item .info .brand{
    padding-right: 0;
    font-size: 14px;
  }
  #search .result .item .image{
    width: 35%;
  }
  #search .modal_body{
    max-width: 90%;
  }
  #search .modal_body input{
    padding-right: 25px;
  }
  #magazine .modal_body, #cooperation .modal_body{
    background: #efefef;
    max-height: 90%;
  }
  #magazine .title{
    padding-bottom: 20px;
  }
  #magazine form button {
    font-size: 16px;
  }
  #magazine .form-group {
    margin-bottom: 26px;
  }
  #magazine .form-group .wpcf7-not-valid-tip {
    font-size: 12px;
  }
  .wpcf7 form .wpcf7-response-output {
    font-size: 12px;
    padding: 0;
    margin-left: 0;
    margin-right: 0;

  }
  header .mobile_nav{
    font-size: initial;
  }
  header .mobile_nav a{
    font-size: 22px;
    letter-spacing: 1px;
  }
  header .soc li {
    font-size: 26px;
  }
  header .mobile_lang, header .mobile_lang ul{
    font-size: 20px;
  }
  header .mobile_lang li, header .mobile_lang .current {
    margin-right: 20px;
  }
  .mobile_menu .closed {
    padding: 10px;
  }
  .page.news .filter p {
    font-size: 12px;
  }
  .page.news .filter li a {
    font-size: 11px;
  }
}
